

				@charset "utf-8";
				/* CSS Document [IE6] */

				/*   H  E  B  R  E  W   BASE   */

				/*///////////////////   G R I D   ///////////////////*/

				/*----- FILTER -----*/

				/* button */

				div.filter button {
					background-image:none;
					filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../../../../gfx/he/defaultskin/base/button_back.png');
				}
				
				/*----- PROPERTY DETAILS -----*/						

				/* AGENT */
				
				/* form */

				div.agent div.form input.field {
					width:82px;
				}
				div.agent div.form textarea.textarea {
					margin:0 0 5px 0;
				}
				div.agent div.form button {
					height:30px;
					background-image:none;
					filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../../../../gfx/he/defaultskin/base/agent_button_back.png');
				}
